#!/bin/bash

# Check if server argument is provided
if [ -z "$1" ]; then
    echo "Error: Please provide the server as an argument."
    echo "Usage: $0 <server>"
    exit 1
fi

SERVER="$1"

rm -rf public/*
hugo --minify
scp -r public/* "$SERVER":/srv/